LEI-FORGET-SEARCH(1)

NAME
lei-forget-search - forget saved search

SYNOPSIS
lei forget-search [OPTIONS] OUTPUT

DESCRIPTION
Forget a saved search at "OUTPUT", where "OUTPUT" was supplied for argument of "lei q -o OUTPUT ..." A listing of outputs is available via "lei ls-search".

OPTIONS

--prune[=<local|remote>]
    "--prune" will forget saved searches if the "OUTPUT" no longer exists. "--prune=local" only prunes local mailboxes, "--prune=remote" only prunes remote mailboxes (currently "imap://" and "imaps://").

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-edit-search(1), lei-ls-search(1), lei-up(1), lei-q(1)